[SE S700i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE S710a]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE K700i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200


[SE Z520i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T610]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T616]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T630]
PhoneBook=at115200
SMS=at115200
File_System =at115200
calendar = at115200
todo=at115200

[SE Z600]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE Z1010]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T68]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T39]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE P900]
PhoneBook=at115200
SMS=at115200
File_System =at115200
calendar = at115200
todo=at115200

[Nokia 6260]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 7610]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 6630]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 6670]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 3230]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 6680]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 6681]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 6682]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM


[Nokia 7710]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
HF=hfat115200
[Nokia 6021]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6230]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 6230i]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 6310]
PhoneBook=at
SMS=at
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 6810]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia 6820]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia 6822]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 7280]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 7600]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200
[Nokia 8910]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia 8910i]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200
[SIEMENS S55]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SIEMENS S6C]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SIEMENS SK65]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SIEMENS M75]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO E398]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO E1]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO E550]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V80]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V500]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V501]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V600]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V620]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V635]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V3]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V525]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V550]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO E1000]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SE V800]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE P910i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO V600i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SE K750i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE D750i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE V600i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200


[SE V608i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200


[SE K600i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W800i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO V551]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SAMSUNG SGH-D500]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D508]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE T637]
PhoneBook=at115200
SMS=at115200
File_System =at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-E738]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-E628]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E568]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E720]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[Sharp GXT15]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[Sharp GXT25]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[Sharp GXT300]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SE K608i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 8800]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG SGH-E648]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[MOTO V360]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SAGEM myX6-2]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W550i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SIEMENS CX75]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SGH-D600]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E730]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E530]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[MOTO V547]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[Nokia N90]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM


[Nokia N70]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM


[Nokia 6111]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG SGH-E760]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[Nokia 6270]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[SE W900i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO L6]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SE T628]
PhoneBook=at115200
SMS=at115200
File_System =at115200
calendar = at115200
todo=at115200

[SE K700C]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 9300]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia 7370]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[MOTO V361]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO L7]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO PEBL U6]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SAMSUNG SGH-E758]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D608]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SAMSUNG Z-Series]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[Sharp SX813]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200
[Sharp 903SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200
[LG G262]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200
[Panasonic X800]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO E770]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO E1070]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO V3i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MTK Mobile Phone]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO RAZR V3x]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-P858]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SIEMENS SL75]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[Nokia 6103]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6280]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 3250]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SE W810i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-D800]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE W700i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 6125]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia N91]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia N80]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[MOTO E2]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[Nokia 6268]
PhoneBook=phonetblue
SMS=at115200
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phonetblue
SMSComport=DUNCOM
mainComport=SPPCOM
[Nokia 6255i]
PhoneBook=phonetblue
SMS=at115200
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phonetblue
SMSComport=DUNCOM
mainComport=SPPCOM

[SE Z520a]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W300i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE K800i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-D807]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D407]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-T509]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-T809]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
[Nokia 6131]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[Nokia N73]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
[SAMSUNG SGH-D900]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-E900]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[Toshiba TS30]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[SE K610i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia N93]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 6288]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[SE K618i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia E61]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 6233]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
[SAMSUNG SGH-X820]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SAMSUNG SGH-D908]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE Z610i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 5300]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 5500]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG SGH-E908]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D838]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE W850i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 6151]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[SE W950i]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[ATPHONE]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200
[MOTO V3ie]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO V3r]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SANYO SCP-8400]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200
[SANYO M1]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200
[SANYO SCP-6600]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200

[SE K510c]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[HFPHONE]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200

[SE K790c]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-D828E]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[Nokia N72]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM

[Nokia N71]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[MOTO KRZR K1]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO RIZR Z3]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 5200]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6300]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[LG KG800]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[SAMSUNG SGH-X680]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-X630]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[MOTO RAZR V6]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W880i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200


[SE W610i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W580i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200


[SE T650i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE K550i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W660i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE S500i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 8600 Luna]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia N76]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200


[Nokia 5700]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[SAMSUNG SGH-E370]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SAMSUNG SGH-E830]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-E740]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-E250]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-X830]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-U600]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SAMSUNG SGH-J600]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E840]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D520]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D840]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F300]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SE K810i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE P1i]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[SE M600i]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[SE P990i]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[Nokia N95]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200


[Nokia 9300i]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
HF=hfat115200

[Nokia 9500]
PhoneBook=syncmlat115200
SMS=phoneat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=DUNCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
HF=hfat115200
[Nokia 6234]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7373]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7390]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[MOTO RAZR V8]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[MOTO ROKR Z6]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[MOTO ROKR E6]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[MOTO SLVR L72]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO W510]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO KRZR K3]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO A630]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[Nokia E61i]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG SGH-E950]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[Nokia E65]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SANYO Katana II]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200

[SE Z550i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
[SAMSUNG SGH-U308]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[MOTO K1m]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[MOTO V3m]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SE K850i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W910i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE K770i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO RAZR V9]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-E598]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[SAMSUNG SGH-D830]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E770]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E570]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E878]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F210]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800


[SE Z310i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE K530i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-U100]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[Nokia N75]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 6120c]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia 6126h]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6085]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM


[Nokia 6500c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 3500c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 3110c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7500]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7900p]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 5310]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 2660]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia 2760]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia 6267]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 2630]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 5610]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6110n]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia E50]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[MOTO A1200]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[MOTO RAZR V1100]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 6290]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[SAMSUNG SGH-S400i]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F500]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
hf=hfat115200

[SAMSUNG SGH-G608]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
hf=hfat115200

[Nokia 6310i]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[FTPDevice]
PhoneBook=hfat115200
SMS=hfat115200
File_System = ftpat115200
calendar = hfat115200
todo=hfat115200
File_SystemComport=FTPCOM
phonebookComport=HFCOM
SMSComport=HFCOM
HF=hfat115200

[SHARP 812SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200

[SHARP 910SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200

[SHARP 904SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200

[SHARP 912SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200

[SHARP 920SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=phoneat115200
HF=hfat115200

[LG KE800]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200


[LG KE600]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[LG KG290]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200


[SAMSUNG SGH-S500i]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-G800]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-U700]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z548]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z400]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z560]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z510]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z320i]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-A707]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-A717]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-A727]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z630]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-D900i]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG 707SCII]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG 805SC]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[MEDION M5511]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200



[Nokia N77]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
[Nokia N81]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[Nokia N82]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM
HF=hfat115200

[SE W960i]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[SE W890i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[BenQ-SIEMENS EL71]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[BenQ-SIEMENS E81]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[Panasonic 810P]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG KG300]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[Panasonic 705Px]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SHARP 811SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SHARP 913SH]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG KE970]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200
[LG KE850]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[SE K790a]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE Z310a]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[LG VX9400]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[LG VX8300]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG VX9900]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SCH-U740]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SGH-E258]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[LG VX8700]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[LG VX8550]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG VX8500]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SGH-E208]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[LG VX8600]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG VX9800]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200


[LG VX8100]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SGH-E890]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F490V]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-T519]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-T609]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-D357]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-P300]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SCH-U540]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SCH-A990]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG 709SC]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG 707SC]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z720]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z240]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-Z360]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
[LG KU800]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[LG KU970]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[SAMSUNG SGH-T619]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-T629]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-E848]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-M310]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE G900]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[SE G502]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE C702]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE G700]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM

[Nokia E51]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia N78]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM


[Nokia E71]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia E62]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 3109c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM



[SE C902]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAGEM my301X]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAGEM my501X]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAGEM my700X]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia E66]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SHARP WXT81]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SHARP WXT82]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200


[Nokia E66]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[LG VX5300]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[LG VX10000]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[LG VX9700]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[LG VX8560]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[SAMSUNG SCH-A930]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[SAMSUNG SGH-Z248]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-L708]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F480]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-T719]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE W760i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[LG KU990]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200

[SAMSUNG SGH-P528]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[LG VX5400]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200

[MOTO U9]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200

[SAMSUNG SGH-U808]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[LG HB620T]
PhoneBook=at460800
SMS=at460800
File_System = ftpat115200
calendar = at460800
todo=at460800
File_SystemComport=FTPCOM
HF=hfat115200

[SAMSUNG I8510]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia N79]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia N85]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[BlackBerry Series]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[Nokia 5800]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[BlackBerry 9000]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry SeriesT]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200

[BlackBerry 8330]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry 8130]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry 9500]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry 8120]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[SAMSUNG SGH-J758]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-A737]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-A837]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[MOTO Z9N]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SAMSUNG SGH-A767]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-F330]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SAMSUNG SGH-J808]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[LG KF350]
PhoneBook=at460800
SMS=at460800
File_System = ftpat115200
calendar = at460800
todo=at460800
File_SystemComport=FTPCOM
HF=hfat115200

[SAMSUNG SGH-D347]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800

[SE G705]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W902]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[MOTO W755]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[MOTO W385]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
HF=hfat115200
[SE W595]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE Z750a]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE Z750i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE Z770i]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE C905]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE T700]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[SE W980]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200

[Nokia 6555]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6133]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7310c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6500s]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[BlackBerry 8830]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[Nokia N96]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia E63]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia E90]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 6210n]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG SGH-i450]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 5320]
PhoneBook=syncmlat115200
SMS=syncmlat115200
File_System =at115200
calendar = syncmlat115200
ToDo = syncmlat115200
sync= syncmlat115200
SMSComport=SYNCMLCOM
PhonebookComport=SYNCMLCOM
CalendarComport=SYNCMLCOM
ToDoComport=SYNCMLCOM
SyncComport=SYNCMLCOM
main=phoneat115200
mainComport=DUNCOM

[Nokia 6600f]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7610s]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 7210c]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 3600s]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[SAMSUNG M8800]
PhoneBook=at460800
SMS=at460800
File_System = at460800
calendar = at460800
todo=at460800
HF=hfat115200
[Nokia 5220]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[BlackBerry 8300]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerry2]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[BlackBerryT]
PhoneBook=at115200
SMS=at115200
File_System = at115200
calendar = at115200
todo=at115200
main=at115200
mainComport=SPPCOM
HF=hfat115200
[Nokia 7510a]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[Nokia 6600s]
PhoneBook=phonetblue
SMS=phonetblue
File_System =phonetblue
calendar = phonetblue
todo=phonetblue
main=phoneat115200
mainComport=DUNCOM

[MOTO E8]
PhoneBook=at115200
SMS=at115200
File_System = ftpat115200
calendar = at115200
todo=at115200
File_SystemComport=FTPCOM
HF=hfat115200